% Created by tikzDevice version 0.10.1 on 2016-09-11 21:52:53
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (252.94,180.67);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (252.94,180.68);
\end{scope}
\begin{scope}
\path[clip] ( 34.99, 66.85) rectangle (102.14,157.48);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 34.99, 66.85) rectangle (102.14,157.48);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99, 83.85) --
	(102.14, 83.85);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99,109.59) --
	(102.14,109.59);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99,135.34) --
	(102.14,135.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99, 70.97) --
	(102.14, 70.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99, 96.72) --
	(102.14, 96.72);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99,122.47) --
	(102.14,122.47);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99,148.21) --
	(102.14,148.21);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 44.58, 66.85) --
	( 44.58,157.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.57, 66.85) --
	( 60.57,157.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 76.56, 66.85) --
	( 76.56,157.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 92.55, 66.85) --
	( 92.55,157.48);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 37.39, 70.97) rectangle ( 51.78, 82.56);

\path[fill=fillColor] ( 53.38, 70.97) rectangle ( 67.76,122.47);

\path[fill=fillColor] ( 69.36, 70.97) rectangle ( 83.75,114.74);

\path[fill=fillColor] ( 85.35, 70.97) rectangle ( 99.74, 92.86);
\end{scope}
\begin{scope}
\path[clip] (107.64, 66.85) rectangle (174.79,157.48);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] (107.64, 66.85) rectangle (174.79,157.48);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (107.64, 83.85) --
	(174.79, 83.85);

\path[draw=drawColor,line width= 0.3pt,line join=round] (107.64,109.59) --
	(174.79,109.59);

\path[draw=drawColor,line width= 0.3pt,line join=round] (107.64,135.34) --
	(174.79,135.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] (107.64, 70.97) --
	(174.79, 70.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] (107.64, 96.72) --
	(174.79, 96.72);

\path[draw=drawColor,line width= 0.6pt,line join=round] (107.64,122.47) --
	(174.79,122.47);

\path[draw=drawColor,line width= 0.6pt,line join=round] (107.64,148.21) --
	(174.79,148.21);

\path[draw=drawColor,line width= 0.6pt,line join=round] (117.23, 66.85) --
	(117.23,157.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (133.22, 66.85) --
	(133.22,157.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (149.21, 66.85) --
	(149.21,157.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (165.20, 66.85) --
	(165.20,157.48);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] (110.04, 70.97) rectangle (124.43, 81.27);

\path[fill=fillColor] (126.03, 70.97) rectangle (140.42,153.36);

\path[fill=fillColor] (142.02, 70.97) rectangle (156.41, 91.57);

\path[fill=fillColor] (158.00, 70.97) rectangle (172.39, 86.42);
\end{scope}
\begin{scope}
\path[clip] (180.29, 66.85) rectangle (247.44,157.48);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] (180.29, 66.85) rectangle (247.44,157.48);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (180.29, 83.85) --
	(247.44, 83.85);

\path[draw=drawColor,line width= 0.3pt,line join=round] (180.29,109.59) --
	(247.44,109.59);

\path[draw=drawColor,line width= 0.3pt,line join=round] (180.29,135.34) --
	(247.44,135.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] (180.29, 70.97) --
	(247.44, 70.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] (180.29, 96.72) --
	(247.44, 96.72);

\path[draw=drawColor,line width= 0.6pt,line join=round] (180.29,122.47) --
	(247.44,122.47);

\path[draw=drawColor,line width= 0.6pt,line join=round] (180.29,148.21) --
	(247.44,148.21);

\path[draw=drawColor,line width= 0.6pt,line join=round] (189.89, 66.85) --
	(189.89,157.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (205.87, 66.85) --
	(205.87,157.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (221.86, 66.85) --
	(221.86,157.48);

\path[draw=drawColor,line width= 0.6pt,line join=round] (237.85, 66.85) --
	(237.85,157.48);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] (182.69, 70.97) rectangle (197.08, 83.85);

\path[fill=fillColor] (198.68, 70.97) rectangle (213.07,109.59);

\path[fill=fillColor] (214.67, 70.97) rectangle (229.06,116.03);

\path[fill=fillColor] (230.66, 70.97) rectangle (245.05,103.16);
\end{scope}
\begin{scope}
\path[clip] ( 34.99,157.48) rectangle (102.14,175.17);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] ( 34.99,157.48) rectangle (102.14,175.17);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 68.56,162.98) {Windows};
\end{scope}
\begin{scope}
\path[clip] (107.64,157.48) rectangle (174.79,175.17);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (107.64,157.48) rectangle (174.79,175.17);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (141.22,162.98) {iOS};
\end{scope}
\begin{scope}
\path[clip] (180.29,157.48) rectangle (247.44,175.17);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (180.29,157.48) rectangle (247.44,175.17);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (213.87,162.98) {Android};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 67.63) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 93.37) {20};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04,119.12) {40};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04,144.87) {60};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24, 70.97) --
	( 34.99, 70.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24, 96.72) --
	( 34.99, 96.72);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24,122.47) --
	( 34.99,122.47);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24,148.21) --
	( 34.99,148.21);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 44.58, 64.10) --
	( 44.58, 66.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.57, 64.10) --
	( 60.57, 66.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 76.56, 64.10) --
	( 76.56, 66.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 92.55, 64.10) --
	( 92.55, 66.85);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 39.85, 57.17) {Missnöjd};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 55.84, 57.17) {Mycket missnöjd};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 71.83, 57.17) {Mycket nöjd};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 87.82, 57.17) {Nöjd};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (117.23, 64.10) --
	(117.23, 66.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (133.22, 64.10) --
	(133.22, 66.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (149.21, 64.10) --
	(149.21, 66.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (165.20, 64.10) --
	(165.20, 66.85);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (112.50, 57.17) {Missnöjd};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (128.49, 57.17) {Mycket missnöjd};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (144.48, 57.17) {Mycket nöjd};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (160.47, 57.17) {Nöjd};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (189.89, 64.10) --
	(189.89, 66.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (205.87, 64.10) --
	(205.87, 66.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (221.86, 64.10) --
	(221.86, 66.85);

\path[draw=drawColor,line width= 0.6pt,line join=round] (237.85, 64.10) --
	(237.85, 66.85);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (185.15, 57.17) {Missnöjd};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (201.14, 57.17) {Mycket missnöjd};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (217.13, 57.17) {Mycket nöjd};

\node[text=drawColor,rotate=315.00,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (233.12, 57.17) {Nöjd};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06,112.17) {Andel};
\end{scope}
\end{tikzpicture}
